<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Animation</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body class="page-body">
<!--    <a href="#toggle2" class="show-toggle">Show toggle</a>-->
<!--    <a href="#toggle" class="show-toggle">Show toggle</a>-->
<!--    <input type="checkbox" name="toggle" class="toggle">-->
<!--    <div class="block translateX"></div>-->
<!--    <div class="block translate"></div>-->
<!--    <div class="block scaleX"></div>-->
<!--    <div class="block rotate"></div>-->
<!--    <div class="block skew"></div>-->
    <div class="block animation"></div>
    <div class="block filter"></div>
</body>
</html>